.skeuomorphic{
  background: #EFEEEE;
  .card{
    background: #EFEEEE;
    border-color: rgba(255, 255, 255, 0.2);
    box-shadow:
            -6px -6px 16px rgba(255, 255, 255, 0.8),
             6px  6px 16px rgba(209, 205, 199, 0.5);
    padding: 1em;
  }

  .btn-clear{
    color:#AAAAAA;
  }

  button.btn{
    color: #495057;
    box-shadow:
            -6px -6px 10px rgba(255, 255, 255, 1),
            6px  6px 10px rgba(209, 205, 199, 0.5);
    border-color: rgba(255, 255, 255, 0.2);
    background: rgba(255,255,255,0.3);

    &:hover{
      background: rgba(255, 255, 255, 0.8);
    }
  }

  .input-group-text{
    color:#6ba7a7;
    background: #dfe6e6;
    border-color: #dee0e0;
    text-shadow:
            -2px -2px 2px rgba(255,255,255, 0.5),
            1px  1px 1px rgba(209, 205, 199, 0.5);
  }

  input.form-control{
    background: #F3F3F3;
    text-shadow:
            -2px -2px 2px #FFFFFF,
            1px  2px 2px rgba(209, 205, 199, 1);
    border-color: #EAEAEA;
    -webkit-appearance: none;
  }

  .btn-link.btn-clear{
    color:#FFFFFF;
    text-shadow:
            -2px -2px 2px rgba(255,255,255,0.7),
            1px  2px 2px rgba(209, 205, 199, 1);
  }
}


#add{
  label.input-group-text{
    width: 6em;
  }
}